DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #832

H6 trg gitp Chi nhanh Ca Mau chuyén phiéu yéu cau mua sam sé PUR/2021/00093 chuyén vé lai Chi
nhanh tu duyét
01/15/2021 01:24 PM - Luc Tran Van

Status: Closed Start date: 01/15/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Luc,

Nh& Luc hé trg gitip Chi nhanh Ca Mau chuyén phiéu yéu cau mua sam s& PUR/2021/00093 chuyén vé lai Chi nhanh tu duyét, cam
an.

Trén trong.

Chau Nhat Hung (Ong)

Nhan Vién Hanh Chinh

Phong Hanh Chinh

NGAN HANG BAN VIET

A: 412 Nguyén Thj Minh Khai, Phuéng 5, Quan 3, Tp.H6 Chi Minh, Viét Nam
T: (+84 028) 62679679 | ext: 190 | F: (+84 028) 62638668

M: (+84) 902882496 | E: hungcn@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

History

#1 - 01/15/2021 01:57 PM - Luc Tran Van

DECLARE @REQ_ID VARCHAR, @BRANCH_CREATE VARCHAR

SET @REQ_ID= (SELECT TOP 1 REQ_ID FROM TR_REQUEST_DOC WHERE REQ_CODE ='PUR/2021/000093')

SET @BRANCH_CREATE =(SELECT TOP 1 BRANCH_CREATE FROM TR_REQUEST_DOC WHERE REQ_CODE ='PUR/2021/000093')
UPDATE TR_REQUEST_DOC SET DMMS_ID =(SELECT TOP 1 DMMS_ID FROM CM_DMMS WHERE BRANCH_ID =@BRANCH_CREATE),
BRANCH_DVMS = @BRANCH_CREATE WHERE REQ_CODE ='PUR/2021/000093' AND REQ_ID =@REQ_ID

#2 - 01/18/2021 08:09 AM - Luc Tran Van

- Status changed from New to Closed

06/17/2025 1/1



mailto:hungcn@vietcapitalbank.com.vn
http://www.vietcapitalbank.com.vn
http://www.tcpdf.org

